.ausblenden {
    display: none;
    opacity: 0;
    cursor: none;
}

:root {
    --h1: clamp(28px, 0.28vw + 27.16px, 32px);
    --h2: clamp(20px, 0.28vw + 19.26px, 24px);
	--h3: 18px;
    --p: 16px;

    --white: #fff;
    --green: #75a20b;
	--darkblue: #0a2030;
}

/* ----------- TYPOGRAPHY ----------- */
@font-face {
    font-family: 'OpenSans-Regular';
    src: url('/wp-content/bandf-files/font/Open_Sans/OpenSans-VariableFont_wdth,wght.ttf') format('truetype');
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: 'OpenSans-Bold';
    src: url('/wp-content/bandf-files/font/Open_Sans/OpenSans-VariableFont_wdth,wght.ttf') format('truetype');
    font-style: normal;
    font-weight: 600;
}

h1 {
    font-family: 'OpenSans-Regular';
    font-size: var(--h1);
    color: var(--blue);
    display: block;
    position: relative;
    line-height: 1.2em;
}

/* ----------- UTILITY ----------- */
.fixed-size {
    width: 1200px;
    margin: 0 auto;
    padding: 4em 0;
}

/* ----------- GENERAL ----------- */
html {
    scroll-behavior: smooth;
}

/* ----------- LISTS ----------- */
ul.wp-block-list {
    font-family: 'Roboto-Regular';
    padding-left: 20px;
}

/* ----------- ELEMENTS ----------- */

/* ----------- RESPONSIVE ----------- */
